function save() {
    var error = checkValidation("");
    if (error === "") {
        var data = getJsonValue("");
        var code = getQuery("code");
        if (code)
            data["Code"] = code;
        ajax({
            loading:true,
            url: "SalaryApi/" + (code ? "UpdateInsuranceJob" : "InsertInsuranceJob"),
            data: data,
            success: function (result) {
                refreshParent('loadGrid()');
                showMsgModal(2, result.FinalMessage);
                closeTopModal();
            }
        });
    }
    else {
        showMsgModal(0, error, error, "0");
    }
}